@echo off
rem Author: Carsten Jensen (Tomse)
rem Copyright (c) 2013-2018 http://retro-commodore.eu
rem Requires md5sum and sha1sum commandline tools in path




for %%i in (*.pdf) DO (

md5sum  %%i > %%i.md5
sha1sum %%i > %%i.sha1
)
for %%i in (*.ocr.txt) DO (
md5sum  %%i > %%i.md5
sha1sum %%i > %%i.sha1
)

for %%i in (*.zip) DO (
md5sum  %%i > %%i.md5
sha1sum %%i > %%i.sha1
)
